flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Justin Mclean (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLEX-34408) Installer lag does't contain version of Flex SDK installed
Date Mon, 14 Jul 2014 04:21:04 GMT
Justin Mclean created FLEX-34408:
------------------------------------

             Summary: Installer lag does't contain version of Flex SDK installed
                 Key: FLEX-34408
                 URL: https://issues.apache.org/jira/browse/FLEX-34408
             Project: Apache Flex
          Issue Type: Bug
          Components: InstallApacheFlex, Installer
    Affects Versions: Install Apache Flex 3.1
            Reporter: Justin Mclean
            Priority: Minor


Log for installer does't include the version of the SDK installed, you can infer it  from
the download path but it's not immediately obvious.

For example:

Downloading Apache Flex SDK from: https://dist.apache.org/repos/dist/dev/flex/sdk/4.13.0/rc3/binaries/apache-flex-sdk-4.13.0-bin.tar.gz



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message